Summary:	Checks message headers in my POP3 mailboxes
Name:		poptrayminus
Version:	1.2.0
Release:	%mkrel 3
Source0:	%{name}-%{version}.tar.xz
License:	GPL
Group:		Networking/Mail
URL:		http://server-pro.com/poptrayminus/
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	python-qt4-devel
Requires:	python-qt4
Requires:	python-chardet
Requires:	python >= 2.6.6

%description
PopTray Minus...

    * stays in the tray
    * checks message headers in my POP3 mailboxes
    * applies basic filters based on from/to/subj contents
    * allows a sneak peek to preview the message body
    * has a very handy delete button to manually remove unwanted messages 



%prep
%setup -q

%build
%__python setup.py build

%install
%__rm -rf %{buildroot}
%__python setup.py install --root=%{buildroot} --record=FILE_LIST

desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="X-MandrivaLinux-Internet-Mail" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/*


%clean
%__rm -rf %{buildroot}

%files -f FILE_LIST
%defattr(-,root,root)

%changelog
* Fri Mar 29 2019 tex - 1.2.0-3pclos2019
- rebuild against updates

* Mon Sep 06 2010 Texstar <texstar at gmail.com> 1.2.0-2pclos2010
- rebuild for new python

* Sun Aug 01 2010 Texstar <texstar at gmail.com> 1.2.0-1pclos2010
- 1.2.0

